Qore WebSocketClient Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Groups Pages
Classes | Variables
WebSocketClient Namespace Reference

the WebSocketClient namespace contains all the definitions in the WebSocketClient module More...

## Classes
class | WebSocketClient
| the main websocket client class More...

## Variables
const | WsDefaultPort = 80
| default port for connections
const | WsSchemes
| known websocket schemes

## Detailed Description

the WebSocketClient namespace contains all the definitions in the WebSocketClient module